WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Kiva.org Loans Widget] Error message using Kiva widget (2 posts)

  1. evbart
    Member
    Posted 5 years ago #

    Got an error when I used the widget:

    Fatal error: Call to undefined function: json_decode() in /home3/lifeinli/public_html/evbart/wp-content/plugins/kivaorg-widget/kiva.php on line 73

    Any ideas?

    Really great idea though! Look forward to seeing it work!

    Thanks

    Evan

    http://wordpress.org/extend/plugins/kivaorg-widget/

  2. road2nowhere
    Member
    Posted 5 years ago #

    Hi evbart. My apologies for not noticing this message for so long. If you are getting that message it means that your server does not support the PHP JSON functionality. To fix it, you will need to upgrade your PHP on your server to the newest version. If you are using linux, you should be able to do this via the package manager. If on Windows, visit the PHP download site: http://www.php.net/downloads.php

    I hope this helps!!

Topic Closed

This topic has been closed to new replies.

About this Topic